        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:36 2012
        MODULE DAXPY_mod
          INTERFACE 
            SUBROUTINE DAXPY(N,DA,DX,INCX,DY,INCY)
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: DA
              REAL(KIND=8) :: DX(1)
              INTEGER(KIND=4) :: INCX
              REAL(KIND=8) :: DY(1)
              INTEGER(KIND=4) :: INCY
            END SUBROUTINE DAXPY
          END INTERFACE 
        END MODULE DAXPY_mod
